PHP Manual
Prev |  | Next

# apd_croak

(no version information, might be only in CVS)

apd_croak -- Throw an error, a callstack and then exit

## Description

void apd_croak ( string warning [, string delimiter] )

Behaves like perl's Carp::croak. Throw an error, a callstack and then exit.

## Parameters

`warning`

  The warning to throw.

`delimiter`

  The delimiter. Default to `<BR />`.

## Return Values

No value is returned.

## Examples

Example 1. apd_croak() example

`<?php apd_croak("Some Warning","<P>"); ?>`

## See Also

apd_clunk()

Prev | Home | Next
apd_continue | Up | apd_dump_function_table